## golang-github-alcortesm-tgz 0.0~git20161220.9c5fe88

=== debian/changelog ===
golang-github-alcortesm-tgz (0.0~git20161220.9c5fe88-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + golang-github-alcortesm-tgz-dev: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Nov 2022 23:56:56 +0000

golang-github-alcortesm-tgz (0.0~git20161220.9c5fe88-2) unstable; urgency=medium

  * d/control: bump standards

 -- Dawid Dziurla <dawidd0811@gmail.com>  Sun, 04 Aug 2019 12:16:57 +0200

golang-github-alcortesm-tgz (0.0~git20161220.9c5fe88-1) unstable; urgency=medium

  * Initial release (Closes: #924280)

 -- Dawid Dziurla <dawidd0811@gmail.com>  Mon, 11 Mar 2019 00:02:33 +0100
