=== debian/control ===
Source: golang-github-alcortesm-tgz
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
Build-Depends-Indep:
 golang-any,
Standards-Version: 4.6.1
Homepage: https://github.com/alcortesm/tgz
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alcortesm-tgz
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alcortesm-tgz.git
XS-Go-Import-Path: github.com/alcortesm/tgz
Testsuite: autopkgtest-pkg-go

Package: golang-github-alcortesm-tgz-dev
Architecture: all
Depends:
 ${misc:Depends},
Multi-Arch: foreign
Description: Go library to extract tgz files to temporal directories
 Go library providing a simple function for
 decompressing a gziped tarball into a new
 temporal directory created just for this purpose.
